[Variables]
FontColor=185,0,0,255
FontColor2=255,255,255,255
FontFace=Xirod
FontHeight1=9
FontHeight2=9
AntiAlias=1
; -------------------------
[Stats]
Meter=STRING
X=04
Y=-3
FontColor=185,0,0,255
FontSize=10
FontFace=Xirod
StringAlign=LEFT
AntiAlias=1
Text=STATS
--------------------------

[MeasureCPU]
Measure=CPU

[MeasureRAM]
Measure=PhysicalMemory

[MeasureHD]
Measure=FreeDiskSpace
Drive=C:

[MeasureHD2]
Measure=FreeDiskSpace
Drive=E:

[MeasurePower]
Measure=Plugin
PowerState=PERCENT
Plugin=Plugins\PowerPlugin.dll

[Label CPU]
Meter=STRING
X=70
Y=-1
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=LEFT
StringStyle=Bold
Text="|  CPU         |"
AntiAlias=1

[CPU]
Meter=STRING
MeasureName=MeasureCPU
X=40r
Y=0r
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=LEFT
StringStyle=Bold
AntiAlias=1
Text="%1%"

[Label RAM]
Meter=STRING
X=140
Y=-1
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight2#
StringAlign=LEFT
StringStyle=Bold
Text="    RAM         |"
AntiAlias=1

[RAM]
Meter=STRING
MeasureName=MeasureRAM
X=43r
Y=0r
FontColor=#FontColor2#
FontFace=#FontName#
FontSize=#FontHeight1#
StringAlign=LEFT
StringStyle=Bold
AntiAlias=1
Text="%1%"
Percentual=1
AutoScale=1


---------------------------
[MiddleSlash1]
Meter=STRING
X=140
Y=-1
FontColor=255,255,255,255
FontSize=9
FontFace=Century Gothic
StringStyle=BOLD
StringAlign=LEFT
AntiAlias=1
Text=|

;:::::::::::::::::::::::::MEASURE:::::::::::::::::::::::::::::::::::::::::

[MeasureHDD]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=C:\

[MeasureHDD2]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=D:\

[MeasureHDD12]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=C:\

[MeasureHDD22]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=D:\
;::::::::::::::::::::::::LABEL:::::::::::::::::::::::::::::::::::::::::::

[MeterFileSystemsLabel]
Meter=STRING
X=226
Y=-3
FontColor=185, 0, 0, 255
FontSize=12
FontFace=Century Gothic
StringStyle=BOLD
StringAlign=LEFT
Text=STORAGE
AntiAlias=1

Text="|  CPU         |"
;:::::::::::::::::::::::::METER 1:::::::::::::::::::::::::::::::::::::::

[MiddleSlash2]
Meter=STRING
X=307
Y=-1
FontColor=255,255,255,255
FontSize=9
FontFace=Century Gothic
StringStyle=BOLD
StringAlign=LEFT
AntiAlias=1
Text=|

[MeterTitleHDD1]
Meter=STRING
X=322
Y=-1
FontColor=255, 255, 255, 255
FontSize=9
FontFace=Century Gothic
StringStyle=BOLD
StringAlign=LEFT
Prefix="C:\ SSD"
AntiAlias=1

[MeterHDD1]
MeasureName=MeasureHDD
Meter=STRING
X=372
Y=-1
FontColor=255, 255, 255, 180
StringStyle=NORMAL
FontSize=9
StringStyle=BOLD
StringAlign=LEFT
FontFace=Century Gothic
AutoScale=1
PostFix="B"
AntiAlias=1

[MeterHDD12]
MeasureName=MeasureHDD
Meter=BAR
X=424
Y=4
W=125
H=5
BarOrientation=HORIZONTAL
BarColor=255, 255, 255, 180

[MeterHDD13]
MeasureName=MeasureHDD12
Meter=STRING
X=556
Y=-1
FontColor=255, 255, 255, 180
StringStyle=NORMAL
FontSize=9
StringStyle=BOLD
StringAlign=LEFT
FontFace=Century Gothic
AutoScale=1
PostFix="B"
AntiAlias=1

[HDD1Tray]
Meter=IMAGE
X=424
Y=3
ImageName=MainStorage.png
;:::::::::::::::::::::::::METER 2:::::::::::::::::::::::::::::::::::::::

[MiddleSlash3]
Meter=STRING
X=610
Y=-1
FontColor=255,255,255,255
FontSize=9
FontFace=Century Gothic
StringStyle=BOLD
StringAlign=LEFT
AntiAlias=1
Text=|

[MeterTitleHDD2]
Meter=STRING
X=625
Y=-1
FontColor=255, 255, 255, 255
FontSize=9
FontFace=Century Gothic
StringStyle=BOLD
StringAlign=LEFT
Prefix="D:\ HDD"
AntiAlias=1

[MeterHDD2]
MeasureName=MeasureHDD2
Meter=STRING
X=680
Y=-1
FontColor=255, 255, 255, 180
StringStyle=NORMAL
FontSize=9
StringStyle=BOLD
StringAlign=LEFT
FontFace=Century Gothic
AutoScale=1
PostFix="B"
AntiAlias=1

[MeterHDD22]
MeasureName=MeasureHDD2
Meter=BAR
X=740
Y=4
W=125
H=5
BarOrientation=HORIZONTAL
BarColor=255, 255, 255, 180

[MeterHDD23]
MeasureName=MeasureHDD22
Meter=STRING
X=872
Y=-1
FontColor=255, 255, 255, 180
StringStyle=NORMAL
FontSize=9
StringStyle=BOLD
StringAlign=LEFT
FontFace=Century Gothic
AutoScale=1
PostFix="B"
AntiAlias=1

[HDD2Tray]
Meter=IMAGE
X=740
Y=3
ImageName=MainStorage.png